.span-btn {
  font-size: 19px;
  color: #fff;
  border-radius: 24px;
  background-color: #ffab64;
  border: none;
  outline-style: none;
  display: inline-block;
  min-height: 46px;
  box-sizing: border-box;
  padding: 8px 15px;
  width: 160px;
  text-align: center;
  border: 2px solid #ff655d;
  transition: ease 0.3s all;
  flex: none;
  cursor: pointer;
  margin-bottom: 0;
  overflow: hidden; }

.one-screen__bottom {
  align-items: center; }

.one-screen.first-part .form-bottom-part {
  transform-origin: top center;
  transform: translateY(-25px) scale(0);
  transition: ease 0.3s all;
  opacity: 0;
  position: absolute;
  top: 100%;
  width: 940px;
  max-width: 100%;
  left: 0;
  right: 0; }

.one-screen.first-part .form-bottom-part_active {
  transform: translateY(0) scale(1);
  opacity: 1;
  position: relative;
  width: auto; }

.one-screen__bottom {
  justify-content: flex-end; }

.span-btn_active {
  position: relative;
  margin-bottom: 25px;
  width: 50px;
  height: 50px;
  border-radius: 250px;
  font-size: 0; }

.span-btn_active:before {
  content: '✖';
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  left: 1px;
  right: 1px;
  font-size: 15px;
  bottom: 1px;
  top: 1px; }

.one-screen__bottom {
  position: relative; }
